<?xml version="1.0" encoding="utf-8"?>
<!-- Edited with FutureStage XBRL Solution Library .NET 01-11 -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34487-000_DecreaseIncreaseInNotesAndAccountsReceivableTradeAndContractAssetsOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Decrease (increase) in notes and accounts receivable - trade and contract assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34487-000_DecreaseIncreaseInNotesAndAccountsReceivableTradeAndContractAssetsOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Decrease (increase) in notes and accounts receivable - trade and contract assets-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34487-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Description of metrics related to policy on human resource development and improvement of internal environment, and targets and results using such metrics</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34487-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Description of metrics related to policy on human resource development and improvement of internal environment, and targets and results using such metrics, Metrics and targets [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34487-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label" xlink:role="http://www.xbrl.org/2003/role/label">Disclosure of Sustainability-related Financial Information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34487-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Disclosure of Sustainability-related Financial Information [heading]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34487-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Disclosure of Sustainability-related Financial Information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34487-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Disclosure of Sustainability-related Financial Information [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34487-000_GovernanceTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Governance</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34487-000_GovernanceTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Governance [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34487-000_IkenoSeiichiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Ikeno, Seiichi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34487-000_IkenoSeiichiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Ikeno, Seiichi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34487-000_KessokuKouheiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kessoku, Kouhei</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34487-000_KessokuKouheiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kessoku, Kouhei [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34487-000_MetricsAndTargetsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34487-000_MetricsAndTargetsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34487-000_MiyamotoTatsuyaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Miyamoto, Tatsuya</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34487-000_MiyamotoTatsuyaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Miyamoto, Tatsuya [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34487-000_PaymentsOfSpecialRetirementPaymentsOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Payments of special retirement payments</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34487-000_PaymentsOfSpecialRetirementPaymentsOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Payments of special retirement payments-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34487-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Policy on human resource development and improvement of internal environment</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34487-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Policy on human resource development and improvement of internal environment, Strategy [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34487-000_RefundOfDefinedContributionPensionPlanNOI_label" xlink:role="http://www.xbrl.org/2003/role/label">Refund of defined contribution pension plan</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34487-000_RefundOfDefinedContributionPensionPlanNOI_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Refund of defined contribution pension plan-NOI</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34487-000_RiskManagementTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Risk management</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34487-000_RiskManagementTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Risk management [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34487-000_SakuraiErikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Sakurai, Eriko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34487-000_SakuraiErikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Sakurai, Eriko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34487-000_ShirotaniKeisukeMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Shirotani, Keisuke</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34487-000_ShirotaniKeisukeMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Shirotani, Keisuke [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34487-000_SpecialRetirementPaymentsEL_label" xlink:role="http://www.xbrl.org/2003/role/label">Special retirement payments</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34487-000_SpecialRetirementPaymentsEL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Special retirement payments-EL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34487-000_SpecialRetirementPaymentsOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Special retirement payments</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34487-000_SpecialRetirementPaymentsOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Special retirement payments-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34487-000_StrategyTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34487-000_StrategyTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34487-000_TokugaYoshihiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Tokuga, Yoshihiro</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34487-000_TokugaYoshihiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Tokuga, Yoshihiro [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34487-000_TougakiNaokiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Tougaki, Naoki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34487-000_TougakiNaokiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Tougaki, Naoki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34487-000_TradeReceivablesAndContractAssetCA_label" xlink:role="http://www.xbrl.org/2003/role/label">Trade receivables and contract asset</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34487-000_TradeReceivablesAndContractAssetCA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Trade receivables and contract asset-CA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34487-000_UrakawaTakeshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Urakawa, Takeshi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E34487-000_UrakawaTakeshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Urakawa, Takeshi [member]</link:label>
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34487-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E34487-000_DecreaseIncreaseInNotesAndAccountsReceivableTradeAndContractAssetsOpeCF" xlink:label="jpcrp030000-asr_E34487-000_DecreaseIncreaseInNotesAndAccountsReceivableTradeAndContractAssetsOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34487-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E34487-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:label="jpcrp030000-asr_E34487-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34487-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E34487-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:label="jpcrp030000-asr_E34487-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34487-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E34487-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="jpcrp030000-asr_E34487-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34487-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E34487-000_GovernanceTextBlock" xlink:label="jpcrp030000-asr_E34487-000_GovernanceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34487-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E34487-000_IkenoSeiichiMember" xlink:label="jpcrp030000-asr_E34487-000_IkenoSeiichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34487-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E34487-000_KessokuKouheiMember" xlink:label="jpcrp030000-asr_E34487-000_KessokuKouheiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34487-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E34487-000_MetricsAndTargetsTextBlock" xlink:label="jpcrp030000-asr_E34487-000_MetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34487-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E34487-000_MiyamotoTatsuyaMember" xlink:label="jpcrp030000-asr_E34487-000_MiyamotoTatsuyaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34487-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E34487-000_PaymentsOfSpecialRetirementPaymentsOpeCF" xlink:label="jpcrp030000-asr_E34487-000_PaymentsOfSpecialRetirementPaymentsOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34487-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E34487-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:label="jpcrp030000-asr_E34487-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34487-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E34487-000_RefundOfDefinedContributionPensionPlanNOI" xlink:label="jpcrp030000-asr_E34487-000_RefundOfDefinedContributionPensionPlanNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34487-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E34487-000_RiskManagementTextBlock" xlink:label="jpcrp030000-asr_E34487-000_RiskManagementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34487-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E34487-000_SakuraiErikoMember" xlink:label="jpcrp030000-asr_E34487-000_SakuraiErikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34487-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E34487-000_ShirotaniKeisukeMember" xlink:label="jpcrp030000-asr_E34487-000_ShirotaniKeisukeMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34487-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E34487-000_SpecialRetirementPaymentsEL" xlink:label="jpcrp030000-asr_E34487-000_SpecialRetirementPaymentsEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34487-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E34487-000_SpecialRetirementPaymentsOpeCF" xlink:label="jpcrp030000-asr_E34487-000_SpecialRetirementPaymentsOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34487-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E34487-000_StrategyTextBlock" xlink:label="jpcrp030000-asr_E34487-000_StrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34487-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E34487-000_TokugaYoshihiroMember" xlink:label="jpcrp030000-asr_E34487-000_TokugaYoshihiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34487-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E34487-000_TougakiNaokiMember" xlink:label="jpcrp030000-asr_E34487-000_TougakiNaokiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34487-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E34487-000_TradeReceivablesAndContractAssetCA" xlink:label="jpcrp030000-asr_E34487-000_TradeReceivablesAndContractAssetCA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E34487-000_2023-03-31_01_2023-06-26.xsd#jpcrp030000-asr_E34487-000_UrakawaTakeshiMember" xlink:label="jpcrp030000-asr_E34487-000_UrakawaTakeshiMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34487-000_DecreaseIncreaseInNotesAndAccountsReceivableTradeAndContractAssetsOpeCF" xlink:to="jpcrp030000-asr_E34487-000_DecreaseIncreaseInNotesAndAccountsReceivableTradeAndContractAssetsOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34487-000_DecreaseIncreaseInNotesAndAccountsReceivableTradeAndContractAssetsOpeCF" xlink:to="jpcrp030000-asr_E34487-000_DecreaseIncreaseInNotesAndAccountsReceivableTradeAndContractAssetsOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34487-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E34487-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34487-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E34487-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34487-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="jpcrp030000-asr_E34487-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34487-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="jpcrp030000-asr_E34487-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34487-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E34487-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34487-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E34487-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34487-000_GovernanceTextBlock" xlink:to="jpcrp030000-asr_E34487-000_GovernanceTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34487-000_GovernanceTextBlock" xlink:to="jpcrp030000-asr_E34487-000_GovernanceTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34487-000_IkenoSeiichiMember" xlink:to="jpcrp030000-asr_E34487-000_IkenoSeiichiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34487-000_IkenoSeiichiMember" xlink:to="jpcrp030000-asr_E34487-000_IkenoSeiichiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34487-000_KessokuKouheiMember" xlink:to="jpcrp030000-asr_E34487-000_KessokuKouheiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34487-000_KessokuKouheiMember" xlink:to="jpcrp030000-asr_E34487-000_KessokuKouheiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34487-000_MetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E34487-000_MetricsAndTargetsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34487-000_MetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E34487-000_MetricsAndTargetsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34487-000_MiyamotoTatsuyaMember" xlink:to="jpcrp030000-asr_E34487-000_MiyamotoTatsuyaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34487-000_MiyamotoTatsuyaMember" xlink:to="jpcrp030000-asr_E34487-000_MiyamotoTatsuyaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34487-000_PaymentsOfSpecialRetirementPaymentsOpeCF" xlink:to="jpcrp030000-asr_E34487-000_PaymentsOfSpecialRetirementPaymentsOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34487-000_PaymentsOfSpecialRetirementPaymentsOpeCF" xlink:to="jpcrp030000-asr_E34487-000_PaymentsOfSpecialRetirementPaymentsOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34487-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="jpcrp030000-asr_E34487-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34487-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="jpcrp030000-asr_E34487-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34487-000_RefundOfDefinedContributionPensionPlanNOI" xlink:to="jpcrp030000-asr_E34487-000_RefundOfDefinedContributionPensionPlanNOI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34487-000_RefundOfDefinedContributionPensionPlanNOI" xlink:to="jpcrp030000-asr_E34487-000_RefundOfDefinedContributionPensionPlanNOI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34487-000_RiskManagementTextBlock" xlink:to="jpcrp030000-asr_E34487-000_RiskManagementTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34487-000_RiskManagementTextBlock" xlink:to="jpcrp030000-asr_E34487-000_RiskManagementTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34487-000_SakuraiErikoMember" xlink:to="jpcrp030000-asr_E34487-000_SakuraiErikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34487-000_SakuraiErikoMember" xlink:to="jpcrp030000-asr_E34487-000_SakuraiErikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34487-000_ShirotaniKeisukeMember" xlink:to="jpcrp030000-asr_E34487-000_ShirotaniKeisukeMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34487-000_ShirotaniKeisukeMember" xlink:to="jpcrp030000-asr_E34487-000_ShirotaniKeisukeMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34487-000_SpecialRetirementPaymentsEL" xlink:to="jpcrp030000-asr_E34487-000_SpecialRetirementPaymentsEL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34487-000_SpecialRetirementPaymentsEL" xlink:to="jpcrp030000-asr_E34487-000_SpecialRetirementPaymentsEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34487-000_SpecialRetirementPaymentsOpeCF" xlink:to="jpcrp030000-asr_E34487-000_SpecialRetirementPaymentsOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34487-000_SpecialRetirementPaymentsOpeCF" xlink:to="jpcrp030000-asr_E34487-000_SpecialRetirementPaymentsOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34487-000_StrategyTextBlock" xlink:to="jpcrp030000-asr_E34487-000_StrategyTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34487-000_StrategyTextBlock" xlink:to="jpcrp030000-asr_E34487-000_StrategyTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34487-000_TokugaYoshihiroMember" xlink:to="jpcrp030000-asr_E34487-000_TokugaYoshihiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34487-000_TokugaYoshihiroMember" xlink:to="jpcrp030000-asr_E34487-000_TokugaYoshihiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34487-000_TougakiNaokiMember" xlink:to="jpcrp030000-asr_E34487-000_TougakiNaokiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34487-000_TougakiNaokiMember" xlink:to="jpcrp030000-asr_E34487-000_TougakiNaokiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34487-000_TradeReceivablesAndContractAssetCA" xlink:to="jpcrp030000-asr_E34487-000_TradeReceivablesAndContractAssetCA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34487-000_TradeReceivablesAndContractAssetCA" xlink:to="jpcrp030000-asr_E34487-000_TradeReceivablesAndContractAssetCA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34487-000_UrakawaTakeshiMember" xlink:to="jpcrp030000-asr_E34487-000_UrakawaTakeshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E34487-000_UrakawaTakeshiMember" xlink:to="jpcrp030000-asr_E34487-000_UrakawaTakeshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>